package com.jiayue.ssi.constant;
/**
* 自定义异常
*
* @author xsl
* @since 2023/04/28
*/
public class CustomException extends Exception{
    private String message;
    private Throwable cause;

    public CustomException(String message,Exception e){
        super(message,e);
        this.message = message;
        this.cause = e;
    }

    @Override
    public String getMessage(){
        return message;
    }
}
